package be.iminds.ilabt.jfed.groovy_dsl.events;

/**
 * User: twalcari
 * Date: 5/18/2015
 * Time: 09:49
 */
public interface FunctionCallElement extends DSLEvent {

    String getName();

    FunctionArgument[] getArguments();

}
